<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă fluxuri RSS';
$back[1]='<a href="/admin-fluxuri-rss">'.img('administrare.png',1).'Fluxuri RSS</a>';
require'f_sus.php';
echo$div[4].'Adaugă fluxuri RSS'.$div[5];
$form[0]='/admin-adauga-flux-rss" method="post';
$form[1]=0;
require'f_scris3.php';
$forumurile='0,,Fără forum';
$forumuri=$conn->query('SELECT`id`,`nume`FROM`forum_forumuri`ORDER BY`pozitie`,`id`,`nume`');
while($forum=$forumuri->fetch_row())
{
$forumurile.='::'.$forum[0].',,'.$forum[1];
}
$form[2]=$div[1].'Nume:<br /><input name="rssnm" maxlength="77" />'.$div[0].$div[1].'Sursa:<br /><input name="rsslnk" maxlength="777" />'.$div[0].$div[1].'Imagine:<br /><input name="rssimg" maxlength="777" />'.$div[0].$div[1].'Descriere:<br /><input name="rssdsc" maxlength="777" />'.$div[0].$div[1].'Forum:<br />'.scris3('fid',$forumurile,'0').$div[0];
$form[3]='rssnm::rsslnk::rssimg::rssdsc::fid';
$form[4]='Adaugă flux RSS';
require'f_form.php';
require'f_jos.php';